//- --------------------------------------------------------------------------
//- Footer
//- --------------------------------------------------------------------------

.container-fluid

    .footer__nav

        .footer__nav-group
            span.footer__nav-title Компания
            ul.footer__nav-menu
                li
                    a(href="#").footer__nav-link О компании
                li
                    a(href="#").footer__nav-link Вопросы и ответы
                li
                    a(href="#").footer__nav-link Реквизиты
                li
                    a(href="#").footer__nav-link Партнерам

        .footer__nav-group
            span.footer__nav-title Услуги
            ul.footer__nav-menu
                li
                    a(href="#").footer__nav-link К списку услуг

        .footer__nav-group
            span.footer__nav-title Информация
            ul.footer__nav-menu
                li
                    a(href="#").footer__nav-link Новости

        .footer__nav-group
            span.footer__nav-title Наши партнеры
            ul.footer__nav-partners
                li
                    img(src="images/logo_plk.webp", alt="")
                li
                    img(src="images/logo_sibir.webp", alt="")

        .footer__nav-group
            span.footer__nav-title Наши контакты

            .footer__contacts

                p.footer__contacts-phone
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="14" viewBox="0 0 14 14">
                        <path fill="currentColor" fill-rule="evenodd" d="M14,11.052a0.5,0.5,0,0,0-.03-0.209,1.758,1.758,0,0,0-.756-0.527C12.65,10,12.073,9.69,11.515,9.363a2.047,2.047,0,0,0-.886-0.457c-0.607,0-1.493,1.8-2.031,1.8a2.138,2.138,0,0,1-.856-0.388A9.894,9.894,0,0,1,3.672,6.253,2.134,2.134,0,0,1,3.283,5.4c0-.536,1.8-1.421,1.8-2.027a2.045,2.045,0,0,0-.458-0.885C4.3,1.932,3.99,1.355,3.672.789A1.755,1.755,0,0,0,3.144.034,0.5,0.5,0,0,0,2.935,0,4.427,4.427,0,0,0,1.551.312,2.62,2.62,0,0,0,.5,1.524,3.789,3.789,0,0,0-.011,3.372a7.644,7.644,0,0,0,.687,2.6A9.291,9.291,0,0,0,1.5,7.714a16.783,16.783,0,0,0,4.778,4.769,9.283,9.283,0,0,0,1.742.825,7.673,7.673,0,0,0,2.608.686,3.805,3.805,0,0,0,1.851-.507,2.62,2.62,0,0,0,1.214-1.052A4.418,4.418,0,0,0,14,11.052Z"></path>
                    </svg>
                    a(href="tel:").footer__contacts-phone-link +7 (495) 445-83-33
                    span.footer__contacts-phone-worktime Пн. - Вс.: с 09:00 до 21:00#[br]без выходных

                address.footer__contacts-address
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 13 16">
                        <path fill="currentColor" fill-rule="evenodd" d="M763.9,42.916h0.03L759,49h-1l-4.933-6.084h0.03a6.262,6.262,0,0,1-1.1-3.541,6.5,6.5,0,0,1,13,0A6.262,6.262,0,0,1,763.9,42.916ZM758.5,35a4.5,4.5,0,0,0-3.741,7h-0.012l3.542,4.447h0.422L762.289,42H762.24A4.5,4.5,0,0,0,758.5,35Zm0,6a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,758.5,41Z" transform="translate(-752 -33)"></path>
                    </svg>
                    p Москва, пр Рязанский 10, стр 18
                    p Химки, ул. Панфилова, д. 27
                    
                    


    
    .footer__info
        p Информация на сайте не является публичной офертой и носит информационно-справочный характер.#[br]Содействие в подборе финансовых услуг и организаций оказывает ООО «Ваш Финансовый Партнер» ОГРН 1207700061051.
        ul
            li Сервис, расположенный на доменном имени <a href="http://yourfinpartner.ru/">http://yourfinpartner.ru/</a>, (далее Веб-Сайт) публикует предложение о предоставлении услуг по подбору займов и кредитов дистанционным способом.
            li Веб-Сайт не оказывает финансовых услуг и не отвечает за качество услуг оказываемых компаниями - партнерами. Сайт не несет ответственности за убытки, которые могут возникнуть в результате отношений Потребителей услуг Сайта и банков/организаций-партнёров.
            li ООО «Ваш Финансовый Партнер» (ОГРН 1207700061051) не оказывает финансовых услуг и не отвечает за качество услуг оказываемых компаниями - партнерами. Сайт не несет ответственности за убытки, которые могут возникнуть в результате отношений Потребителей услуг Сайта и банков/организаций-партнёров.
            li Услуги по выдаче займов и кредитов оказывают организации/партнеры, имеющие на это соответствующие лицензии и разрешения.
            li Веб-Сайт размещает информацию по финансовой тематике без предварительной проверки в том объеме, в котором её предоставили компании-партнёры, а также в тех пределах, в которых её можно найти в открытых источниках.
        p Услуги по выдаче займов и кредитов оказываются организациями, имеющими на это соответствующие лицензии, разрешения, аккредитации, либо включенными в соответствующие реестры или являющимися членами соответствующих СРО: ООО МКК «Сибиряк» ИНН 5407962868 ОГРН 1175476030993 Свидетельство о внесении в реестр МФО № 1703550008233 ООО "Ломбард автомобильный за рублем" ОГРН 1177746566139